Subject: [PATCH 2.6]: Make packet scheduler clock source configurable

From: Patrick McHardy <[email-masked]>
Date: Tue, 13 Jul 2004 04:21:52 +0200

Hi Dave,

this patch replaces PSCHED_CLOCK_SOURCE by three new config options
and fixes HTB compilation with CONFIG_NET_SCH_CLK_GETTIMEOFDAY.
Patch compiles with all three options. If you like it I will also send
you a 2.4 version.

Regards
Patrick